2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-28  Kjartan Maraas  <kmaraas@gnome.org>

	* ms.po: Updated Malay translation from <khairul@ikhlas.com>.
	
2002-04-24  Changwoo Ryu  <cwryu@debian.org>

       * ko.po: Updated Korean translation.

2002-04-11  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-07  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2002-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* ms.po: Updated Malay translation.
	
2002-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-02-25  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Updated Basque file

2002-02-24  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sp.po,sr.po: Updated Serbian files

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Updated Basque file
	* wa.po: Updated Walloon file
	* de.po,nl.po: corrected syntax error

2002-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* zh_CN.GB2312.po -> zh_CN.po

2002-02-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-02  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2002-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-31  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.
	
2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-29  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2002-01-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation.

2002-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation

>>>>>>> 1.133.4.201
2002-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2002-01-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Cleanup.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2002-01-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Updated Basque file

2001-12-10  Tuivo Leedjdrv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation by
	Ilmar Kerm <ikerm@hot.ee>

2001-10-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-10-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-10-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-13  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-10-07  Artis Trops <hornet@navigators.lv>

	* lv.po: Updated Latvian translation.

2001-10-07  Carlos Perells Marmn <carlos@gnome-db.org>

	* pt.po: Updated by Nuno Ferreira <nmrf@rnl.ist.utl.pt>

2001-09-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Small fix.

2001-09-07  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ga.po: Updated Irish file

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Settings menu entry accelerator.

2001-08-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to...
	* zh_TW.po: this one.

2001-08-16  Andras Timar  <timar@gnome.hu>

	* hu.po: Changed the hotkey on Szerkesztis (Edit) menu from S to Z.

2001-08-16  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Minor update.

2001-08-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation.
	  This one is not gettext-version dependent.

2001-08-06  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-08-04  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation. This
	  requires gettext >= 0.10.36, so please tell me if there's problem.

2001-08-02  Abel Cheung <maddog@linux.org.hk>

	* ms.po: Marked line 1917 as fuzzy, gettext error.

2001-08-01  Peteris Krisjanis  <peterisk@apollo.lv>

	* lv.po: Updated Latvian translation.

2001-07-30  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-07-23  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few things.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by
		Dinesh.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* ms.po: Updated again.
	
2001-06-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Fixes, hotkeys and ellipses.

2001-06-12  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Change hotkey for main menu and keep Alt+d reserved.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* ms.po: Fixed up the Microsoft translation. :)
	
2001-05-28  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Revised Lithuanian translation.

2001-05-24  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* zh_TW.Big5.po: fixed invalid multibyte

2001-05-21  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-04-02  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Nilg|n.

2001-03-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed typo.

2001-03-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-03-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Minor fixes in Danish translation.

2001-03-26  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: updated Lithuanian translation.
	* lv.po: added Latvian translation.

2001-03-25  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2001-03-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: %100'ification.

2001-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-03-14  Valek Filippov  <frob@df.ru>

	* nl.po: updated Dutch translation from Dennis Smit.

2001-03-13  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: added Vietnamese file
	* et.po: fixed charset line

2001-03-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation once again. 

2001-03-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation. 

2001-03-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: converted to 8bit encoding, as requested for Gnome 1.4

2001-03-09  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-05  Anders Carlsson  <andersca@gnu.org>

	* sv.po: Updated Swedish translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.
	
2001-03-01  Carlos Perells Marmn <carlos@gnome-db.org>

        * es.po: Updated Spanish translation by Lucas 'Basurero'
          Vieites <basurero@jazzfree.com>

2001-03-03  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Clean up popt related messages (GTK+/GDK).
	Change format string of strftime in gnome_scores_new().

2001-03-02  Karl Eichwalder  <ke@suse.de>

	* de.po: Adjustments according to recent gnome-de discussions.

2001-03-01  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites
	  <basurero@jazzfree.com>

2001-03-01  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-01  Karl Eichwalder  <ke@suse.de>

	* de.po: s/E_rsetzen/Erset_zen/ to avoid clash with "_Rueckgaengig".

2001-02-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation 

2001-02-26  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-02-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Fix ja.po to avoid segfault of popt functions in
	gnome-libs/support.

2001-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* da.po: Updated Danish translation.

2001-02-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-22  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-02-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-20  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Minor Update of the French translation.

2001-02-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Change 3 accel keys.

2001-02-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-02-16  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.

2001-02-15  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Enis.

2001-02-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2001-02-14  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-02-14  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Cleanup.

2001-02-14  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-10  Karl Eichwalder  <ke@suse.de>

	* de.po: More cleanup.
	* de.po: Cleanup.

2001-02-09  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Minor Update of the French translation.

2001-02-07  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-05  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-04  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-04  Karl Eichwalder  <ke@suse.de>

	* de.po: Cleanup according to the recent discussion on
	gnome-de@gnome.org.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-28  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-01-25  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-01-25  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: More fixes by Andras and Emese (spelling, terminology).

2001-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling, terminology,
	headers).

2001-01-24  Martin NorbC$ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated translation

2001-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-23  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-01-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-12-22  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2000-12-17  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2000-12-06  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: added Azeri file
	* wa.po: updated Waloon file
	* fr.po,sk.po,pl.po: corrected errors in headers

2000-11-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-11-11  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-11  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: updated Finnish translation.

2000-11-10  Robert Brady  <robert@suse.co.uk>

	* ta.po: Updated Tamil translation from Dinesh Nadarajah.

2000-11-02  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* sk.po: Update Slovak translation from Stanislav Visnovsky.

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-27  Robert Brady  <robert@suse.co.uk>

	* sk.po: Updated Slovak translation from Stanislav Visnovsky.
	<visnovsky@nenya.ms.mff.cuni.cz>

2000-10-26  Robert Brady  <robert@suse.co.uk>

	* ta.po: Added Tamil translation, thanks to Dinesh Nadarajah 
	<dindin2k@yahoo.com>.

2000-10-24  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2000-10-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-18  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Two anothers minors French translations updates.
	Suggestion from Christian Marillat <christian.marillat@wanadoo.fr>

2000-10-18  Christophe Merlet  <christophe@merlet.net>

	* fr.po: One another minor French translation update.

2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Anothers minors French translations updates.

2000-10-16  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* zh_CN.GB2312.po: Initial Chinese(GB2312) translation
                           from Wu Yulun.

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2000-10-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Small Cleanup.

2000-10-13  Fatih Demir  <kabalak@gmx.net> 

	* tr.po: Updated the Turkish translation.

2000-10-13  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Minors French translations updates.
	* nl.po: Updated Dutch translation from Dennis Smit
	<synap@area101.penguin.nl> 

2000-10-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Minors French translations updates.

2000-10-02  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations

2000-09-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-26  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-22  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-09-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-09-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-02  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Typos fixed.

2000-08-06  Martin Baulig  <baulig@suse.de>

	* README.tools, update.pl, desk.pl: New files.  Copied
	here from the HEAD which nobody should be using yet.

2000-07-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-07-16  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-15  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-07-14  Valek Filippov  <frob@df.ru>

	* nl.po: updated Dutch translation from Dennis Smit.

2000-07-14  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-07-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-07-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-01  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-05-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Fix
	* de.po: Fix typo.

2000-05-25  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* sl.po: Updated Slovene translation.

2000-05-19  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-18 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Update.

2000-05-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Consistency check.

2000-05-10  Dan Damian  <dand@dnttm.ro>

	* ro.po: Minor fixes.

	* ro.po: Added Romanian translation.

2000-05-09  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: small fix to italian translation

2000-05-07  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
          merging, --help, easier porting to new
          packages, et al

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Fixed some strings.

2000-05-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Updated.

2000-04-30  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation.

2000-04-30  Karl Eichwalder  <ke@suse.de>

	* de.po: Again.
	* de.po: Update; consistency check.

2000-04-30  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: small fixes

2000-04-05  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: updated italian translation.

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-03-26  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

2000-03-25  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* sl.po: new, Slovene, translation.

2000-03-20 Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: updated Lithuanian file

2000-03-08  Birger Langkjer <birger.langkjer@image.dk>

	* da.po: Updated.

Thu Feb 24 19:36:26 2000  George Lebl <jirka@5z.com>

	* cs.po: it seems some updates have gone into head and not here

2000-02-22  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>.
	
2000-02-22  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation.

2000-02-22  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated (release imminent).

2000-02-22  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Updated Japanese translation from Kusano Takayuki.

2000-02-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-22  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated translation

2000-02-22  Karl Eichwalder  <ke@suse.de>

	* de.po: Resolve some fuzzies.

2000-02-14  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Modified date string (it gave some problems with games)

2000-02-04  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: added Lithuanian translation file

2000-01-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Fixed some strings.

2000-01-06  Karl EICHWALDER  <ke@suse.de>

	* de.po: Cleanup.

2000-01-05  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Updated Japanese translation from Kusano Takayuki.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-03  Sergey Panov <sipan@mit.edu>

        * ru.po: Updated translation.

1999-12-29  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
          
	* pl.po: Updated translation.

Wed Dec 22 15:02:49 1999  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation.

1999-12-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-24  Pablo Saratxaga <pablo@mandrakesoft.com>
	* eu.po: updated Basque file

1999-11-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
1999-11-14  Pablo Saratxaga <pablo@mandrakesoft.com>
	* el.po: updated Greek file from Simos Xenitellis <simos@hellug.gr>

1999-11-05  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Kusano Takayuki

1999-11-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po, wa.po: updated spanish and walon language files

1999-10-24  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated translation

1999-10-16  Martin Norbdck  <norpan@bigfoot.com>

	* sv.po: Updated translation

1999-10-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation

1999-10-08  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-10-09 +09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated translation.

1999-10-05  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated translation.

1999-10-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation

1999-10-03  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Birger
	Langkjer <birger.langkjer@image.dk>

1999-10-02 +09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated translation, again...

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Updated Ukrainian translation from Yuri
	Syrota <rasta@renome.rovno.ua>.
	
1999-09-29  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro and Kusano Takayuki.

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation

1999-09-28  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-09-28  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-09-28  Lauris Kaplinski  <lauris@ariman.ee>
          
	* et.po: Updated translation.

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>
          
	* pl.po: Updated translation.

1999-09-27 +09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated translation.

1999-09-24  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated translation with gnome-druid stuff.

1999-09-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation
	* POTFILES.in: added libgnomeui/gnome-druid.c. Translators
	HEADS UP.
	
1999-09-24  Richard Hult  <rhult@hem2.passagen.se>

	* sv.po: Updated Swedish translation.

1999-09-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-22  ERDI Gergo  <cactus@cactus.rulez.org>

	* hu.po: various updates; hopefully every message to be seen by a
	regular user is translated now

1999-09-21  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro.

1999-09-20 Vincent Renardias <vincent@ldsol.com>

	* fr.po: Updated for 1.0.18.

1999-09-20  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Added Ukrainian translation from Yuri Syrota
	<yuri@renome.rovno.ua>.
	* pt_BR.po: Updated Brazilian Portugese translation from
	Alexandre Hautequest <hquest@fesppr.br>	
	* da.po: Updated Danish translation from Kenneth Christiansen
	<kenneth@ripen.dk>
	
1999-09-20  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated translation.

1999-09-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (100%).

1999-09-19  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update from Andreas Persenius <ndap@swipnet.se>

1999-09-08  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Fix two glitchs.

1999-09-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (resolve fuzzy marks, add one missing
	accelarator).

1999-09-12  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Updated translation.

1999-08-31 Pablo Saratxaga <pablo@mandrakesoft.com>

	* et.po: added Estonian language file

1999-09-06 Anders Carlsson <anders@gnu.org>

	* sv.po: Updated translation.

1999-09-04 Augusto Cesar Radtke <bishop@sekure.org>
	* pt_BR.po: Updated translation.

1999-09-03 Augusto Cesar Radtke <bishop@sekure.org>
	* pt_BR.po: Added brazilian portuguese translation.
	
1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-31 Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: completed Walloon file
	* *.po: updated the po fiels so translators can simply
	fille the blanks

1999-08-31 Vincent Renardias <vincent@ldsol.com>

	* fr.po: Updated for 1.0.15.

1999-08-31 Birger Langkjer <birger.langkjer@image.dk>

	* da.po: Updated

1999-08-31 +09  Changwoo RYU  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated for 1.0.15.

1999-08-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Conflicts resolved and such.

1999-08-28  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (typo, respect c-format better, remove superfluous
	\n's).

1999-08-26  Karl Eichwalder  <ke@suse.de>

	* de.po: Update (typos, some new translations).

1999-08-25  Havoc Pennington  <hp@pobox.com>

	* POTFILES.in: Remove gnome-hello

1999-08-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-23 Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Updated.

1999-08-22 +09  Changwoo RYU  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updaed translation.

1999-08-18  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated translation.

1999-08-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-08-13  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated translation.

1999-08-07  Richard Hult <rhult@hem2.passagen.se>

	* sv.po: Updated translation.

1999-08-03  Anders Carlsson <anders.carlsson@tordata.se>

	* sv.po: Updated translation.

1999-07-21  Sergey Panov <sipan@mit.edu>

        * ru.po: Updated translation.

1999-07-21  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated translation.

1999-07-21  Vincent Renardias <vincent@ldsol.com>

	* fr.po: maintain up to date: 375 translated messages.

1999-07-20  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

    * el.po: Added.

1999-07-20  Anders Carlsson  <anders.carlsson@tordata.se>

	* sv.po: Updated translation

1999-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated translation.

1999-07-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-06  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* eu.po: Updated euskara language file

1999-06-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-06-26  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-06-23  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* wa.po: Updated walloon language file

1999-06-23  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Updated from Eiichiro Itani.

1999-06-03  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated from Andreas Persenius <andreas@alfaskop.net>

1999-05-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-04-28  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Minor updates.

1999-04-17  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Minor updates.

1999-04-15  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Updated.

1999-04-14  Matthias Warkus  <mawa@iname.com>

	* de.po: Small, but necessary fixes.

1999-04-05  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Updated.

1999-03-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-03-16  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Updated.

1999-03-15  Mikko Rauhala <mjr@iki.fi>
	* fi.po: Completed and updated Finnish translations
	(still need some fine tuning though).

1999-03-14  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* *.po: Updated the catalog strings for the changes in
	gnome-app-helper.

1999-03-14  Shooby Ban <bansz@szif.hu>

        * hu.po Updated hungarian translations

1999-03-13  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated Portuguese translations.

1999-02-27  Shooby Ban <bansz@szif.hu>

        * hu.po Updated hungarian translations
         GNOME hello and test programs are not important

1999-02-17  Shooby Ban <bansz@szif.hu>

        * hu.po Updated translation

1999-02-15  Sergey Panov <sipan@mit.edu>

        *ru.po: Updated

1999-02-15  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: One minor update.

1999-02-09  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated with app-helper stuff

1999-02-07  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated some translations.

1999-01-27  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation.
	
Mon Jan 25 23:17:09 PST 1999 Manish Singh <yosh@gimp.org>

	* es.po: Revision 1.29 seemed to clear this completely, revert
	back to 1.28

1999-01-24  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: Updated.

1999-01-20  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* POTFILES.in: add support/popt.c

1999-01-16  Tomas Ogren  <stric@ing.umu.se>

	* sv.up: Updated.

Sat Jan 09 07:09:00 1999  George Lebl  <jirka@5z.com>

	* POTFILES.in: add gnome-app-helper.h

1999-01-09  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-12-19  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated for 0.99.

Mon Dec 14 17:39:38 1998  George Lebl  <jirka@5z.com>

	* POTFILES.in: remove non-existing argp files

1998-12-14  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation.

1998-12-15  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated.

1998-12-14  Sebastian Wilhelmi  <wilhelmi@ira.uka.de>

	* de.po: Updated.

	* POTFILES.in, *.po: Removed libgnome/lib_date.c references.

1998-12-05  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-11-16  Tuomas Lukka  <lukka@iki.fi>

	* fi.po Updated, fixed compound words and expressions

1998-11-09  Jeff Garzik  <jgarzik@pobox.com>

	* POTFILES.in, cs.po, es.po, ja.po, ko.po,
	  no.po, pt.po, gnome-libs.pot:
	  removed libgnomeui/gtkcalendar.* references.

1998-10-28  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-10-20  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-10-09  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* ja.po: Updated.  Thanks to Yukihiro Nakai for the patches.

1998-10-03  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-10-01  Raja R Harinath  <harinath@cs.umn.edu>

	* no.po: Fix trailing '\n's.

1998-10-01  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.
	
1998-09-23  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed missing files in gtk-xmhtml.  Also,
	commented out the references to stuff inside libvfs/ since it is
	not being distributed.

1998-09-10  Ville Hautam$(Bdk(Bi <villeh@cs.joensuu.fi>

	* fi.po Updated.

1998-09-02  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-20  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-16  Ville Hautam$(Bdk(Bi <villeh@cs.joensuu.fi>

	* fi.po Updated.
	
1998-08-07  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-06  Raja R Harinath  <harinath@cs.umn.edu>

	* POTFILES.in: Add `libvfs/*'.
	* cs.po, de.po, es.po, fi.po, fr.po, ga.po, it.po, ja.po,
	ko.po, no.po, pt.po: `make update-po' fun.

1998-08-06  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed spurious files that are not in
	gtk-xmhtml/Makefile.am.

1998-08-03  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated translations.

1998-08-01  Raja R Harinath  <harinath@cs.umn.edu>

	* cs.po, de.po, es.po, fi.po, fr.po, ga.po, it.po, ja.po,
	ko.po, no.po, pt.po: `make update-po' fun.

	* fr.po (libvfs/extfs:268): `msgid' has 2 "%s" formats.

1998-07-29  Martin Baulig  <martin@home-of-linux.org>

	* POTFILES.in: Added `support/error.c'.

1998-07-24  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added `libgnomeui/gnome-dentry-edit.c'.

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-07-05  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated translations.

1998-06-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: New file.

1998-05-30  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Fixed a typo.

1998-05-29  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translations.

Thu Apr 30 09:39:15 1998  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: New file
	
1998-03-27  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: Added some translations.

	* POTFILES.in: Added support/argp-parse.c, support/argp-help.c
	and libgnomeui/gnome_segv.c.
	
Wed Mar 18 21:56:30 1998  Tom Tromey  <tromey@cygnus.com>

	* POTFILES.in: Added libgnomeui/gnome-stock.c.

1998-03-18  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Added libgnomeui/gnome-file-entry.c to the list.

Sun, 22 Feb 1998 18:03:58 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

1998-02-20  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: New file.

Mon Feb 16 07:49:29 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.
	

